PHP Warning with Freepbx 16

Hi All,

I getting this php gd warning after I upgrade the freepbx from version 14 to 16.
the gd.so file is already exist under the path /usr/lib64/php/modules/
please take a look at the warning below:

[[email protected] ~]# php --version
PHP Warning: PHP Startup: Unable to load dynamic library ‘gd’ (tried: /usr/lib64/php/modules/gd (/usr/lib64/php/modules/gd: cannot open shared object file: No such file or directory), /usr/lib64/php/modules/gd.so (/lib64/libraqm.so.0: undefined symbol: fribidi_get_bracket_types)) in Unknown on line 0
PHP 7.4.16 (cli) (built: Mar 2 2021 10:35:17) ( NTS )
Copyright (c) The PHP Group
Zend Engine v3.4.0, Copyright (c) Zend Technologies
** with the ionCube PHP Loader + ionCube24 v10.4.5, Copyright (c) 2002-2020, by ionCube Ltd.**
** with Xdebug v2.9.8, Copyright (c) 2002-2020, by Derick Rethans**

Anybody have idea how to fix this?

Regards,

This topic was automatically closed 31 days after the last reply. New replies are no longer allowed.